<?php
include "config.php";


          $delete1 = mysqli_query($connect,"Update tbl_student_qualification set  fld_stud_qualification_delete='1' where fld_stud_id='".$_GET['fld_stud_id']."' ")or die(mysqli_error($connect));

          

$back="javascript:history.back()";
  if($delete1)

          {
            echo '<script type="text/javascript">';
            echo "alert('Qualification Deleted');";
            echo 'window.location.href = "view_stud_quali.php";';
            // echo 'window.location.href = "'.$back.'"';
            echo "</script>";

          }
         else
         {
            echo '<script type="text/javascript">';
            echo "alert('Qualification Not Delete');";
            // echo 'window.location.href = "'.$back.'"';
            echo 'window.location.href = "view_stud_quali.php";';
            echo "</script>";
             
             }

             ?>